Namespace
library
Image / Tag
docker:19.03.5-beta1-dind
Content Digest
sha256:695a1ae88801e42f5a05c4b14de43fcf44d702a0e46883083ef1b0c2f0f6f61b
Details
Created

2019-10-30 23:25:49 UTC

Size

69 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:89d9c30c1d48bac627e5c6cb0d1ed1eec28e7dbdfbcc04712e4c79c0f83faf17 - 3.85% (2.66 MB)

[#001] sha256:8ef94372a977c02d425f12c8cbda5416e372b7a869a6c2b20342c589dba3eae5 - 0.42% (295 KB)

[#002] sha256:1ec62c064901392a6722bb47a377c01a381f4482b1ce094b6d28682b6b6279fd - 0.0% (155 Bytes)

[#003] sha256:8d15d948239fd9364581124b68be6888c5215c8ec1223fa39f7189d76add8115 - 88.14% (60.8 MB)

[#004] sha256:01c3788f88b1c1b0b44c2f3996b19402ef6b7281683550026dfa647b811c6782 - 0.0% (545 Bytes)

[#005] sha256:6a73bf09e8a23409a0100529c66ad7b7af95706b8a656b869287d536607aede1 - 0.0% (1017 Bytes)

[#006] sha256:a22b4b47c8ad8b10cd85b882bcb4978634336062f3aeb47466a3daca9f56eb90 - 0.0% (117 Bytes)

[#007] sha256:4fc6e724362b551f4d0b5cc9c093cd5c55f4c0f3e6f929f9082a1789e7d18c6f - 7.59% (5.24 MB)

[#008] sha256:98ded6a1013839bc40d7c0f8fbeec8d09f09f3807fa2a918bf0e3f0a688c50d4 - 0.0% (1.28 KB)

[#009] sha256:a94ab9d3b9dc82bf9fef3160a502475b0ffdb6f88ed0378743ada9fe8bd192ec - 0.0% (758 Bytes)

[#010] sha256:5d6afe95187e110d0a5806fe541a5500d5b1cfed4c082646e06408a236d5c7fa - 0.0% (2.47 KB)


History
2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) ADD file:fe1f09249227e2da2089afb4d07e16cbf832eeb804120074acd2b8192876cd28 in /

2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:18:34 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:18:35 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 23:25:35 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-10-30 23:25:35 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta1

2019-10-30 23:25:40 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-30 23:25:40 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-30 23:25:40 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-30 23:25:40 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-30 23:25:41 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-30 23:25:41 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-30 23:25:42 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-30 23:25:47 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-30 23:25:48 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-30 23:25:48 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-30 23:25:48 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-30 23:25:49 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-30 23:25:49 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-30 23:25:49 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-30 23:25:49 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-30 23:25:49 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-30 22:53:14 UTC

Size

62.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ecf664be551d26dcd221b7387283cdcc54f46c6789700d037fa3cd0c297f8645 - 3.93% (2.45 MB)

[#001] sha256:dc4d69e9c49d276dea623c6b05666752b107b3ae7e7fb31faa84c28a89270f7a - 0.46% (295 KB)

[#002] sha256:2665e2d25121195adad669aa3560768041a5fd3998c859fd6b324c11aac41e3f - 0.0% (154 Bytes)

[#003] sha256:faca3c025ba74439deed94c6d8035c8ae2d803b28643227b1c651bbd4c613bb1 - 90.91% (56.8 MB)

[#004] sha256:e055098bb0012ceb236c8efb15b1f0e013441b4379c581f3f755416bcb894f32 - 0.0% (545 Bytes)

[#005] sha256:952855b07f59f7759da0e44d7d85e3548dedd3e8416d2e267545f137ad5e426d - 0.0% (1019 Bytes)

[#006] sha256:14f762b85b199ebd96715f375a8edc139bffaa994c80cd641653dbc938e773a4 - 0.0% (150 Bytes)

[#007] sha256:694f068ee2fef5a2b74a0fd5665ec5f0628621f4c5a1df211002c0935210bf85 - 4.7% (2.93 MB)

[#008] sha256:18132a8e9a2370e9399a9803f59d29754b409c586586ef8771fe0a2f320dcf35 - 0.0% (1.31 KB)

[#009] sha256:b0a3f79022e91830afc2b714dbcc7e4c24cec176ba6814286426e54f63df401c - 0.0% (754 Bytes)

[#010] sha256:c6d41cf4cf1627e52e4c6e0ff077acbfbe2ca5f5b4cfc644c88f5518e9def99d - 0.0% (2.47 KB)


History
2019-10-21 16:56:02 UTC

/bin/sh -c #(nop) ADD file:d3c7d938a78143f106a6a467ce23b599198e041220e661e5326ba91054c353ef in /

2019-10-21 16:56:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 16:57:30 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 16:57:32 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 22:52:42 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-10-30 22:52:42 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta1

2019-10-30 22:52:52 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-30 22:52:53 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-30 22:52:54 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-30 22:52:55 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-30 22:52:56 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-30 22:52:57 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-30 22:52:58 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-30 22:53:05 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-30 22:53:07 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-30 22:53:08 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-30 22:53:10 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-30 22:53:10 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-30 22:53:11 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-30 22:53:12 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-30 22:53:13 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-30 22:53:14 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-30 23:15:27 UTC

Size

62 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:99fc70ac0b64db67086f98ceb3942600816eed98046abd6be5ad66f4614a9ca2 - 3.66% (2.27 MB)

[#001] sha256:a417fcb3850a7455af93e93458e59d7f95bdbb16f1857e99d901142c8d2095eb - 0.46% (294 KB)

[#002] sha256:a5a6ddf38e7cc67bd2f493ebb023839b57b404cc2299f2326c1771c3d559deda - 0.0% (153 Bytes)

[#003] sha256:9ce556f05b1335840833a720614d03c5807dd8304c46a6b7eac9ffca67c46bde - 91.64% (56.8 MB)

[#004] sha256:d3ab763d833d1bf98d45bee73fa269d3de428bf3cc870b7ee9038e124b219db5 - 0.0% (545 Bytes)

[#005] sha256:b54ecb233d6dbf9a27132b696e8e7c650512f8b3d9f03dff377e3bd7b691a425 - 0.0% (1018 Bytes)

[#006] sha256:d5a83ce11b3951b527b4302554334d35ef323cada19bdd1dfaa0cd77abe22997 - 0.0% (148 Bytes)

[#007] sha256:5443764c04e26698ef6c3607cf3c420ff604cfa5de0d13daef8b1c23aca61246 - 4.23% (2.62 MB)

[#008] sha256:8cf21d979d247185822ae9224ec28bf2dc65d2cabcde2076d2ae42d056d7a142 - 0.0% (1.31 KB)

[#009] sha256:eee426a95a11e93517a13557f4d80b8af213eeaeb2c35d2355f877fdb20b8b96 - 0.0% (758 Bytes)

[#010] sha256:763745bec9bff5e0db7632b59fc086abc3f2b0b99a404aa917583909e353bf39 - 0.0% (2.48 KB)


History
2019-10-21 18:15:18 UTC

/bin/sh -c #(nop) ADD file:6b2893134302eabeb80e356fc4e5a29d9cd442362c382b3504688c014a734bb9 in /

2019-10-21 18:15:31 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:52:36 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:52:40 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 23:14:58 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-10-30 23:14:59 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta1

2019-10-30 23:15:08 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-30 23:15:09 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-30 23:15:09 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-30 23:15:10 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-30 23:15:11 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-30 23:15:12 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-30 23:15:12 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-30 23:15:20 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-30 23:15:21 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-30 23:15:22 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-30 23:15:24 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-30 23:15:24 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-30 23:15:25 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-30 23:15:25 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-30 23:15:26 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-30 23:15:27 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-30 22:47:40 UTC

Size

62.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.5-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8bfa913040406727f36faa9b69d0b96e071b13792a83ad69c19389031a9f3797 - 4.15% (2.59 MB)

[#001] sha256:d523c651118b8110a7055546123bb301485868b779462028d410ad31ce758844 - 0.46% (295 KB)

[#002] sha256:a46c404896130ad49e5b0a29fef854c53e121f275ffdd3c624399291cdb710c7 - 0.0% (153 Bytes)

[#003] sha256:a47eec775a088b9290ac634dbdb34916f1554f98df48615c3793707ce8d905fb - 86.96% (54.4 MB)

[#004] sha256:aeb592d9b8a536679922310328667c4b841fbb8babe359dd09ada0ec524fe193 - 0.0% (543 Bytes)

[#005] sha256:a93f6a498732f266fa97023ad1524565c4c2195b4a7906a1b7e7551a45f1938d - 0.0% (1016 Bytes)

[#006] sha256:9c4ecfc52a8592b704073ba3ef346696973a854ab46be43008052cdaafcbf5fe - 0.0% (149 Bytes)

[#007] sha256:63c919816a5ad617a5e847832eae58140d387c27a10593315f3a14c18f269fac - 8.42% (5.27 MB)

[#008] sha256:7b4f0e40d47914bb79e31643e7f49223d4858634ce22926636866474a6e2526e - 0.0% (1.31 KB)

[#009] sha256:573f3292c56f43dcf10828ac00ac7ff50cbb1917e79689fd289e40c16de4b5fb - 0.0% (757 Bytes)

[#010] sha256:ba033d7e2fe5bf9300ad0a04bf72ec7a4a4765b93eb351745eda4ae07c79cd9e - 0.0% (2.48 KB)


History
2019-10-21 18:07:03 UTC

/bin/sh -c #(nop) ADD file:02f4d68afd9e9e303ff893f198d535d0d78c4b2554f299ab2d0955b2bef0e06a in /

2019-10-21 18:07:09 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:59:13 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:59:15 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-30 22:47:08 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2019-10-30 22:47:09 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.5-beta1

2019-10-30 22:47:16 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-30 22:47:17 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-30 22:47:17 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-30 22:47:18 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-30 22:47:20 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-30 22:47:20 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-30 22:47:21 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-30 22:47:32 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-30 22:47:34 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-30 22:47:35 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-30 22:47:37 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-30 22:47:38 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-30 22:47:38 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-30 22:47:39 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-30 22:47:39 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-30 22:47:40 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete